Subject: Ticket Assigned - Difficulties to Sign In to my account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 10 Jan 2020 11:05:44 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Difficulties to Sign In to my account Dear Centrepoint Team, I'm trying to Sign In to my account but every time I'm getting a message that I entered incorrect Username or Passward. Though I believe they are correct, I still tried to use the "Forget Passward" link. Everytime it confirms that a link has been sent but I haven't received any!!! -- Regards, Tareq Aldesouki ïƒ… + 971 2 6447065 | ïƒˆ+ 971 50 6413294 | @ [email-masked]
 P.O. Box 32557, Abu-Dhabi, United Arab Emirates https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/339056